Reply To: The application is not compatible

Home Forums Bulk Edit Support Forum The application is not compatible Reply To: The application is not compatible

#101039
Martin LaukkanenMartin Laukkanen
Keymaster

Hi,

Project Server 2013 SP1 is very old (released Feb 2014) so I would strongly recommend upgrading to a newer patch level, but as far as I know the error message above indicates that you are trying to install the app in a non-PWA site collection.

Please check where you are adding the bulk edit app, if it is not under a /PWA site collection (or whatever you have provisioned it as) then try again there.